
@media not all and (min-resolution:.001dpcm) { 
    @supports (-webkit-appearance:none) and (stroke-color:transparent) { 
        .slides .dc-owl-stage-outer { 
            max-height: 350px;
        } 

        @media only screen and (max-width: 768px) {
            .slides .dc-owl-stage-outer{
                max-height: 240px;
            }
        }

        @media only screen and (max-width: 414px) {
            .slides .dc-owl-stage-outer{
                max-height: 420px;
            }
        }
    } 
}